Uploaded image for project: 'Lustre'
  1. Lustre
  2. LU-1808

Lustre build does not support FC15.

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: Lustre 2.3.0
    • Fix Version/s: Lustre 2.3.0, Lustre 2.4.0
    • Labels:
      None
    • Rank (Obsolete):
      4448

      Description

      Lustre build does not support FC15.

      They are no target files as a starting point so if distro is fc15 the code in build/funcs.sh dies.

      Failed build info is here:
      https://build.whamcloud.com/job/lustre-master-fc15/6/

      Please ask if you want any assistance testing under lbuild which is what Jenkins uses.

        Attachments

          Activity

            People

            • Assignee:
              ys Yang Sheng
              Reporter:
              chris Chris Gearing (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: